#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 x509-validation
version:              1.6.11
visibility:           public
id:                   x509-validation-1.6.11-8Sn4TDOc10oAEMQIpGzQEk
key:                  x509-validation-1.6.11-8Sn4TDOc10oAEMQIpGzQEk
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-certificate
synopsis:             X.509 Certificate and CRL validation
description:          X.509 Certificate and CRL validation. please see README
category:             Data
abi:                  e11ebb6a7afd88fd4e3a2b4ac1cfc30e
exposed:              True
exposed-modules:      Data.X509.Validation
hidden-modules:
    Data.X509.Validation.Signature Data.X509.Validation.Fingerprint
    Data.X509.Validation.Cache Data.X509.Validation.Types

import-dirs:          /usr/lib/ghc-8.10.1/site-local/x509-validation-1.6.11
library-dirs:         /usr/lib/ghc-8.10.1/site-local/x509-validation-1.6.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/x509-validation-1.6.11
hs-libraries:         HSx509-validation-1.6.11-8Sn4TDOc10oAEMQIpGzQEk
depends:
    asn1-encoding-0.9.6-6ME9C6R6XwqEwOttEoyYYX
    asn1-types-0.3.4-93OaaQTYYeRGPxAgmHugjq base-4.14.0.0
    bytestring-0.10.10.0 containers-0.6.2.1
    cryptonite-0.26-JIZdcaiOiQ0E7oAZnbqxMe
    data-default-class-0.1.2.0-AZTcEqCsR4uCdCN1ROsSjZ
    hourglass-0.2.12-INfCcZubLwy8n8GNFvcloA
    memory-0.15.0-EuehB4FMe9b5ts9dSjTFQ5 mtl-2.2.2
    pem-0.2.4-JkX9kxc0CgPKMCkGBrndIu x509-1.7.5-KDTCrVVqbkbLHBfNHGVXUG
    x509-store-1.6.7-Cbv5PsSUbgqA4q6pB0ruSr

haddock-interfaces:
    /usr/share/doc/haskell-x509-validation/html/x509-validation.haddock

haddock-html:         /usr/share/doc/haskell-x509-validation/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

